[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#478073: [xdebconfigurator] Error when upgrading 1.31 to 1.32 (different from 474713)

severity 472773 important
merge 472773 478073 

[Sávio Ramos]
> Error is:

Thank you for the reminder.  This issue is actually the same as
#474713, but the output is different because the environment is
slightly different.  The fix has been resting in svn for a while, and
it is time to upload it to Debian.  This is a dupliate of bug 478073
too.  Merging.

Happy hacking,
Petter Reinholdtsen

Reply to: